/* FAQ INTERACTIVE CSS */
body {
	margin: auto;
	text-align: left;
	font-size: 13px;
	font-family: 'Droid Sans', arial, sans-seriff;
	background-color: #ffffff;
	color: #666666;
}
img {
	border: 0;
}
.cont
{
	    height: 305px;
    margin: 0 auto;
    position: relative;
    width: 1003px;
}
#sf-menu
{

}
.grey
{
	color:#666666;
}
#siteContainer {
	display: block;
	
	width: 100%;
}
#siteContents {
	position: relative;
	width: 100%;
	display: block;
	float: left;
}
#Panel-Fixed
{
position:fixed;
width: 100%;
height: 147px;
    z-index: 3;
top: 0px;
left: 0px;
}
#Level-1-Container {
display: block;
float: left;
width: 100%;
height: 112px;
background-image: url('/templates/mbwmediator/images/Level-1-Background.jpg');
background-position: 0px 0px;
background-repeat: repeat-x;
}

#Level-1 {
display: block;
width: 1003px;
margin: 0 auto;
padding:20px;
}

#Level-1-Logo {
display: block;
float: left;
width: 70%;
}

.Bransgroves-Logo {
display: block;
float: left;
width: 283px;
height: 65px;
}
.MichaelB-Logo{
display: block;
float: left;
width: 444px;
height: 67px;	
}
#Level-1-CTA {
display: block;
float: left;
width: 27%;
font-size: 17px;
color:#333333;
background-image: url("/templates/mbwmediator/images/Level-1-Phone.png");
background-position: 0px 0px;
background-repeat: no-repeat;
text-align:right;
padding-top: 0px;
}

#Level-1-CTA ul {
list-style: none;
padding-left: 0px;
margin: 0px;
}

#Level-1-CTA li {
min-height: 14px;
padding: 0 0 0 15px;
text-align:right;
}

#Level-1-CTA li a {
background-image: url("/templates/mbwmediator/images/Level-1-List.png");
background-position: 0 3px;
background-repeat: no-repeat;
color: #333333;
text-decoration: none;
padding-left: 12px;
}

.CTA-Phone-Top {
font-size: 17px;
}

#Level-2 {
display: block;
width: 100%;
float: left;
background-color:#990000;
height: 35px;
border-bottom: 1px solid #ffffff;
color: #ffffff; 
font-family:"Times New Roman", Times, serif;
font-size:16px;
}

#Level-2 a {
color: #ffffff;
text-decoration: none;
}

#Level-2 a:hover {
text-decoration: underline;
}

.div-home
{
	float:left;	
	margin:0 10px 0 15px;
}

.div-home a
{
	display:block;	
	padding: 4px 0 ;
}
#Level-3 {
display: block;
width: 100%;
float: left;
background-color: #333333;
color: #ffffff;
margin:147px 0 0 0;
}   

.Banner-ArmsCrossed {
background-image: url('/templates/mbwmediator/images/Level-3-Banner-ArmsCrossed.jpg');
background-position:center;
background-repeat:no-repeat;
}

#Level-3-CTA {
  bottom: 0;
    color: #FFFFFF;
    display: block;
    height: 305px;
    position: absolute;
    right: 0;
    text-align: right;
    width: 500px;
z-index: 2;
}
.Top
{
	margin:90px 0 2px 0;
}
#Level-3-CTA h4 {
font-family: times new roman, serif;
font-weight: normal;
font-size: 28px;
margin: 0;
}

#Level-3-CTA a {
color: #ffffff;
text-decoration: none;
}

#Level-3-CTA p {
color:#333333;
font-size: 14px;
font-weight:normal;
margin:5px 0;
}

.Banner-CTA-Text {
display: block;
padding: 5px 20px 0 10px;
}

.Banner-CTA-MidGrey {
display: block;
float: right;
background-image: url('/templates/mbwmediator/images/Level-3-CTA-MidGrey1.png');
background-position: 0px 0px;
background-repeat: no-repeat;
width: 455px;
height: 93px;
margin-right:30px;
}

.Banner-CTA-MidGrey:hover {
background-position: 0px -94px;
}

.Banner-CTA-MidGrey:hover p{
color:#fff !important;
}

.Banner-CTA-DarkGrey {
display: block;
float: right;
background-image: url('/templates/mbwmediator/images/Level-3-CTA-DarkGrey.png');
background-position: 0px 0px;
background-repeat: no-repeat;
width: 470px;
height: 93px;
}

.Banner-CTA-DarkGrey:hover {
background-position: 0px -94px;
}

#Level-4 {
display: block;
    float: left;
    padding: 10px 0;
    width: 100%;
}

#Level-4 a {
color: #9e632f;
text-decoration: none;
}
#Level-4 a:hover {
text-decoration: underline;
}

#Level-4-Left {
display: block;
width: 46%;
float: left;
padding-right: 62px;
}

#Level-4-Left h1 {
font-size: 22px;
color: #990000;
font-weight: normal;
}

#Level-4-Left h2 {
}

#Level-4-Left h3 {
font-size: 16px;
font-weight: normal;
color: #333333;
}

#Level-4-Left h4 {
color: #333333;
font-weight:normal;
font-size:14px;
}

#Level-4-Left a{
color:#990000;
}

#Level-4-Left hr {
color: #999999;
}

#Level-4-Left-Subpage {
display: block;
width: 663px;
float: left;
padding-right: 62px;
}

#Level-4-Left-Subpage h1 {
font-size: 22px;
color: #990000;
font-weight: normal;
}

#Level-4-Left-Subpage h2 {
}

#Level-4-Left-Subpage h3 {
font-size: 16px;
font-weight: normal;
color: #333333;
}

#Level-4-Left-Subpage h4 {
color: #333333;
font-weight:normal;
font-size:14px;
}

#Level-4-Left-Subpage a{
color:#990000;
}

#Level-4-Left-Subpage hr {
color: #999999;
}

.Level-4-Left-DDG {
background-image: url('/templates/mbwmediator/images/Level-4-Left-DDG2.jpg');
background-position: 0px 0px;
width: 455px;
height: 93px;
display: block;
float: left;
}

.Level-4-Left-DDG h3 {
color: #FFFFFF !important;
font-family: times new roman,serif;
font-size: 28px !important;
margin:10px 28px 0 0;
float:right;

}


.Level-4-Left-DDG a {
background-image: url("/templates/mbwmediator/images/Level-4-List.png");
background-repeat: no-repeat;
color: #fff !important;
text-decoration: none;
float:right;
margin: 0 28px 0 305px;
padding-left:12px;
font-size:14px;
}

.Level-4-Left-DDG span {
display:inline;
color: #fff;
float:right;
margin:5px 28px 0 0;
font-size:14px;
}

.Level-4-Left-DDG span strong{
font-size:16px;
}

.Level-4-Left-DDG:hover {
background-position: 0px -93px;
}

.highlight {
color: #990000;
}

#Level-4-Right {
display: block;
width: 46%;
float: left;
}
.div-testimonial
{
	padding:0 10px;
	margin-bottom:20px;
}
#Level-4-Right h4 {
background-image: url("/templates/mbwmediator/images/Level-4-Right-Heading1.jpg");
background-position: 0 0;
background-repeat: no-repeat;
color: #FFFFFF;
font-size: 15px;
font-weight: normal;
height: 17px;
padding: 7px 10px;
margin-top:13px;
}

#Level-4-Right h5 {
font-size: 13px;
color: #990000;
font-weight: normal;
margin: 5px 0px;
}

#Level-4-Right a{
color:#990000;
}

#Level-4-Right > p{
font-style:italic;
}

#Level-4-Right-Subpage {
display: block;
width: 278px;
float: left;
}
#Level-4-Right-Subpage h4 {
background-image: url("/templates/mbwmediator/images/Level-4-Right-Heading1.jpg");
background-position: 0 0;
background-repeat: no-repeat;
color: #FFFFFF;
font-size: 15px;
font-weight: normal;
height: 17px;
padding: 7px 10px;
margin-top:13px;
}

#Level-4-Right-Subpage h5 {
font-size: 13px;
color: #990000;
font-weight: normal;
margin: 5px 0px;
}

#Level-4-Right-Subpage a{
color:#990000;
}

#Level-4-Right-Subpage > p{
font-style:italic;
}

/*Accordion styling*/

#Level-4-Right-Accordion
{
	border-bottom:1px solid #999;
	padding-bottom:30px;
}
.Accordion-Unit{
margin:2px 0;
 }

.Accordion-Header
{ 
height:35px;
line-height:35px;
background-color:#999; 
padding: 0 10px;
font-size:14px;
color:#fff;
}

.Accordion-Header a 
{ 
  float:right;
  text-decoration:none !important;
  color:#fff !important;
  font-size:11px;
  cursor:pointer;
}

.Accordion-Body 
{
padding:10px;
display:none;
 }
 
.Accordion-Active-Unit .Accordion-Body
{
 display:block;
}

#contactUsLeft {
width: 50%;
float: left;
display: block;
}

#contactUsRight {
width: 50%;
float: left;
display: block;
}


#SP-Level-4 {
display: block;
width: 98%;
float: left;
padding: 10px;
}

#SP-Level-4 a {
color: #9e632f;
text-decoration: none;
}
#SP-Level-4 a:hover {
text-decoration: underline;
}

#SP-Level-4-Left {
display: block;
width: 68%;
float: left;
padding-right: 78px;
}

#SP-Level-4-Left h1 {
font-size: 18px;
color: #9e632f;
font-weight: normal;
}

#SP-Level-4-Left h2 {
}

#SP-Level-4-Left h3 {
font-size: 14px;
font-weight: normal;
color: #333333;
}

#SP-Level-4-Left h4 {
color: #333333;
font-weight:normal;
}

#SP-Level-4-Left hr {
color: #999999;
}

.SP-Level-4-Left-Quote {
color: #9e632f;
font-style: italic;
width: 50%;
}

#SP-Level-4-Right {
display: block;
width: 230px;
float: left;
}

#SP-Level-4-Right h4 {
background-image: url("/templates/mbwmediator/images/SP-Level-4-Right-Heading.jpg");
background-position: 0 0;
background-repeat: no-repeat;
color: #FFFFFF;
font-size: 15px;
font-weight: normal;
height: 17px;
padding: 7px 10px;
width: 229px;
}

#SP-Level-4-Right h5 {
font-size: 13px;
color: #9e632f;
font-weight: normal;
margin: 5px 0px;
}

.HRalternative {
border-top: 1px solid #999999;
}

#ShowHideStandard h2 {
	background: url("/templates/mbwmediator/images/ShowHideArrow.jpg") no-repeat scroll 98% 0 transparent;
	background-color: #999999;
	color: #FFFFFF !important;
	cursor: pointer;
	font-size: 15px;
	font-weight: normal;
	min-height: 30px;
	margin: 2px 0 0;
	padding: 11px 0 0 15px;
	width: 455px;
}
#ShowHideStandard h2.active {
	background-position: 0 -41px;
}
#ShowHideStandard div {
	margin-left: 10px;
	text-align: left;
    display:none;
}

.profile-image {
float: left; 
width: 215px;
height: 365px;
border: 1px solid #666666;
margin: 10px;
}

#Level-5 {
  background-color: #990000;
    border-top: 1px solid #9E632F;
    color: #FFFFFF;
    display: block;
    float: left;
    height: 18px;
    margin-top: 50px;
    padding: 10px 0 25px 0px;
    width: 100%;
}

#Level-5 p {
margin: 0;
}

#Level-5 a {
color: #ffffff;
text-decoration: none;
}

#Level-5-Left {
width: 49%;
display: block;
float: left;
}

#Level-5-Right {
width: 49%;
display: block;
float: left;
text-align: right;
}

#Level-6 {
display: block;
width: 100%;
float: left;
background-color: #999999;
/*background-image: url('/templates/mbwmediator/images/Level-6-Background.jpg');
background-position: 100% 0;
background-repeat: no-repeat;*/
border-top: 1px solid #ffffff;
color: #ffffff;
padding: 10px 0px;
}

#Level-6 a {
color: #ffffff;
text-decoration: none;
}

#Level-6-Left {
display: block;
float: left;
padding-right: 80px;
width: 46%;
}

#Level-6-Left h5 {
background-image: url("/templates/mbwmediator/images/Level-6-Heading1.jpg");
background-position: 0 0;
background-repeat: no-repeat;
color: #FFFFFF;
font-size: 15px;
font-weight: normal;
height: 17px;
padding: 7px 10px;
width: 431px;
margin: 10px 0px;
}

#Level-6-Left ul {
padding: 0;
margin: 0 0 0 10px;
}

#Level-6-Left li {
list-style: none;
line-height: 17px;
}

#Level-6-Left hr {
color: #666666;
margin: 15px 0;
}

#Level-6-Right {
display: block;
float: left;
width: 45%;
text-align: right;
margin-top: 30px;
}

#Level-6-Right h3 {
font-size: 28px;
font-family: times new roman, serif;
font-weight: normal;
margin-bottom: 0px;
}

#Level-6-Right p {
color:#333333;
font-size: 14px;
font-weight:normal;	
}

#Level-7 {
display: block;
width: 98%;
float: left;
font-style: italic;
padding: 10px;
color: #666666;
}

#slides {
 display: block;
    float: left;
    height: 305px;
    width: 1003px;
position: relative;
z-index: 1;
}

  .slides_container {
    width:1003px;
    height:305px;
  }
  .slides_container div {
    width:1003px;
    height:305px;
    display:block;
  }

.center-container {
    display: block;
    margin: auto;
    width: 1003px;
}

.center-contents {
    display: block;
    float: left;
    position: relative;
    width: 100%;
}